AntiFeatures:
  - NonFreeDep
Categories:
  - Multimedia
  - Theming
License: Apache-2.0
SourceCode: https://github.com/vipsy/xkcd-muzei
IssueTracker: https://github.com/vipsy/xkcd-muzei/issues

AutoName: xkcdMuzei
Description: Uses the famous [http://xkcd.com XKCD] web comic in https://f-droid.org/packages/net.nurik.roman.muzei.

RepoType: git
Repo: https://github.com/vipsy/xkcd-muzei

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: acbe1ee8d34a1aa1397f1c3e5ece9b03195483d9
    subdir: main
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: '1.0'
CurrentVersionCode: 1
